body {font-family:'Open Sans', sans-serif;}
img {border:0}

#wrap {width:410px; border:10px solid #2BB82B; border-radius:10px; background-color:#fff; padding:20px; height:220px;}
#wrap.regform {height:484px}

#heading {text-align:center; font-size:20px; padding-bottom:7px; border-bottom:2px solid #2BB82B; color:#3E5C3E;}

#err {background-color:#D11C1C; color:#fff; padding:10px 0; margin-top:10px; text-align:center; font-size:14px; font-weight:bold;}

form div {height:50px;}
label {font-size:18px; float:left; padding-left:25px; line-height:50px;}
span.input {float:right; padding:10px 25px 0 0;}
input.text {height:18px; padding:6px; font-size:15px; font-family:'Open Sans', sans-serif; width:230px; border:2px solid #888; border-radius:5px;}

p {font-size:12px; color:#555; margin:0; padding:5px 0;}
ul {padding:0 0px 10px 27px; margin:0;}
li {font-size:12px; color:#555;}

div.clear {clear:both; height:0; width:0;}

#actionbut {text-align:center; margin-top:20px;}
a {text-decoration:underline; color:#4545CE;}
a:HOVER {text-decoration:none;}
a.button {text-decoration:none; color:#fff;}
span.button {border:2px solid #444; border-radius:10px; padding:10px; background:#2548D3; opacity:0.7; font-size:18px; filter:alpha(opacity=60); color:#fff; text-decoration:none;}
span.button:HOVER {opacity:1.0;}
#actionbut input {height:0; width:0;}

#wrap.redirect {text-align:center;}
#wrap.redirect span {font-size:16px; font-weight:bold; color:#2BB82B; line-height:36px; display:block;}

#wrap.regform label {padding-left:5px; font-size:14px; font-weight:bold;}
#wrap.regform span.input {padding-right:10px;}
#wrap.regform input.text {width:210px; height:35px;}
#wrap.regform #actionbut {margin-top:13px;}